@page {
    size: A4 landscape;
    margin-top: 60pt;
    margin-bottom: 10pt;
    margin-left: 10pt;
    margin-right: 10pt;
    @top-left {
        content: element(header);
    }
}

body {
    font-size: 10pt;
    font-family: Arial;
    background-color: rgb(211, 217, 233);
    position: relative;
}

div.header {
    font-size: 22pt;
    color: #428bca;
    font-weight: bold;
    position: running(header);
}

div.header table {
    border-bottom: 1px solid white; /*#428bca;*/
}

table.tbl-visite {
    width: 100%;
    height: 100%;
    border: 1pt solid white; /*black;*/
    -fs-table-paginate: paginate;
    border-spacing: 0;
}

table.tbl-visite th {
    border: 1pt solid white; /*black;*/
    border-spacing: 0;
    text-align: center;
    background-color: #428bca;
    font-weight: bold;
    color: white;
    padding: 5pt;
}

table.tbl-visite td {
    /*border: 1pt solid #F0F0F0;*/
    border-right: 1pt solid white; /*black;*/
    border-left: 1pt solid white; /*black;*/
    border-spacing: 0;
    padding-left: 2pt;
    padding-right: 2pt;
    vertical-align: top;
}

table tr.visita-main td {
    font-weight: bold;
}

table tr.visita-main td.visita-main-normal {
    font-weight: normal;
}

span.label.label-success { color: #5cb85c; }
span.label.label-danger { color: #d9534f; }
span.label.label-warning { color: #f0ad4e; }
span.label.label-primary { color: #337ab7; }

/*table.tbl-visite,*/ div.break {
    page-break-before: always;
}

div.frontespizio {
    page-break-after: always;
    background-color: #428bca;
    height: 285pt;
    margin: -5pt;
    padding-top: 70pt;
    padding-left: 40pt;
    color: white;
}

div.frontespizio h1 {
    color: white;
    font-family: Arial;
    font-size: 32pt;
    font-weight: bold;
}

div.first-header {
    width: 100%;
}

td p {
    margin: 0;
}

td.spaced {
    padding-top: 10pt;
    /*padding-bottom: 5pt;*/
}
td.centered {
    text-align: center;
}

tbody, tr, td {
    page-break-inside: avoid;
}